<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Tony_7829</author>
    <version>1.0.0.0</version>
    <title>
        <en>Loader Winch</en>
    </title>
    <description>
        <en><![CDATA[
Winch
Categories: Skid Steer Loader Tools, Front Loader Tools, Telehandler Tools, Wheel Loader Tools, Winches
Price: $1,700

Lizard 3pt-Skidsteer
Category: Miscellaneous
Price: $450

Lizard Tow Hook
Category: Miscellaneous
Price: $450
]]></en>
<de><![CDATA[
Winch
Shopkategorien: Kompaktlader Werkzeuge, Frontlader Werkzeuge, Teleskoplader Werkzeuge, Radlader Werkzeuge, Seilwinden
Preis: 1.700€

Lizard 3pt-Skidsteer
Shopkategorie: Diverses
Preis: 450€

Lizard Tow Hook
Shopkategorie: Diverses
Preis: 450€
]]></de>
<fr><![CDATA[
Winch
Catégories: Outils pour chargeuse compacte, Outils pour chargeuse avant, Équipement pour chariot télescopique, Outils pour chargeuse sur pneus, Treuils
Prix: 1 700€

Lizard 3pt-Skidsteer
Catégorie: Divers
Prix: 450€

Lizard Tow Hook
Catégorie: Divers
Prix: 450€
]]></fr>
    </description>
    <iconFilename>icon_Winch.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Winch.xml"/>
        <storeItem xmlFilename="Adapter1.xml"/>
        <storeItem xmlFilename="TowHook.xml"/>
    </storeItems>
</modDesc>
